+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: just updated to 3.0 edge not working

is a discussion within the

T-mobile

forums, a part of the

iPhone Modding

section;
I have a 3g was just internet2.voicestream.com for the apn. Just got it updated to 3.0 now edge is not working. Does anyone know if I need to install Tmobile
...
  1. #1
    What's Jailbreak?
    Join Date
    Mar 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default just updated to 3.0 edge not working
    I have a 3g was just internet2.voicestream.com for the apn. Just got it updated to 3.0 now edge is not working. Does anyone know if I need to install Tmobile carrier bundle under cydia for it to work? Thanks

  2. #2
    Livin the iPhone Life
    Join Date
    May 2009
    Posts
    1,269
    Thanks
    43
    Thanked 277 Times in 239 Posts

    i didn't NEED the tmobile carrier package...
    what are you using to unlock?
    also try epc.tmobile.com

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts